Thread: kernel-sources
View Single Post
Old 09-10-03, 11:11 PM   #9
Anthaus
Registered User
 
Join Date: Jul 2002
Posts: 197
Default

Apparently, you are using an old driver (41.80). Bear in mind that newer kernels are more compatible with current distros.
Get the latest at www.nvidia.com

¿Y sí revisaste que tu kernel fuera de la misma versión que las fuentes?
__________________
Use the source, Tux.
Anthaus is offline   Reply With Quote